S9Y

To import your posts from an S9Y feed, run:

$ ruby -rubygems -e 'require "jekyll-import";
    JekyllImport::Importers::S9Y.run({
      "source" => "http://blog.example.com/rss.php?version=2.0&all=1"
    })'

The source field is required.